aiohttp==3.8.4
aiosignal==1.3.1
async-timeout==4.0.3
attrs==23.1.0
backoff==2.2.1
boto3==1.28.37
botocore==1.31.40
certifi==2023.7.22
charset-normalizer==3.2.0
frozenlist==1.4.0
gql==3.5.0b5
graphql-core==3.3.0a3
idna==3.4
jmespath==1.0.1
multidict==6.0.4
pika==1.3.2
pika-stubs==0.1.3
python-dateutil==2.8.2
requests==2.31.0
s3transfer==0.6.2
six==1.16.0
typing_extensions==4.7.1
urllib3==2.0.4
yarl==1.9.2
SQLAlchemy~=2.0.20
